.container{

}

.title{
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: #0D3884;
  margin-bottom: 16px;
}

ul.images {
  display: grid;
  grid-template-columns: repeat(auto-fit, 150px);
  grid-gap: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.images > li {
  position: relative;
  padding-top: 66%;
}

ul.images > li img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  max-height: 130px;
  width: 100%;
  max-width: 154px;
  border-radius: 8px;
  object-fit: cover;
}

@media (max-width: 567px) {
  ul.images {
    grid-template-columns: repeat(auto-fit, 120px);
  }
}


//
//ul.images {
//  display: grid;
//  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
//  grid-gap: 15px;
//  list-style: none;
//  margin: 0;
//  padding: 0;
//}
//
//ul.images > li {
//  position: relative;
//  padding-top: 66%;
//}
//
//ul.images > li img {
//  position: absolute;
//  top: 0;
//  left: 0;
//  right: 0;
//  bottom: 0;
//  height: 100%;
//  max-height: 130px;
//  width: 100%;
//  max-width: 154px;
//  border-radius: 8px;
//  object-fit: cover;
//}
//
//@media (max-width: 567px) {
//  ul.images {
//    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
//  }
//}





